.sfondo
{
  margin:auto;
  margin-top:10px;
  margin-left: 10px;
  height:800px;
  float: left;
  color:#3B3B3B;
  margin-right: 0px; 
  border-right-width: 20px; 
  padding-right: 20px; 
  width: 450px;
  font-family:Arial,Helvetica,Sans-Serif;
  font-size:12px;
  font-style:normal;
  font-weight:normal;
  text-align:justify;

}
    
.sfondo2
{
  margin:auto;
  margin-top:0px;
  width:428px;
  height:100%;
  padding-top: 20px;
  float: left;
  background: url("images/back.jpg") repeat scroll 0%;
}

.h3x  {
color:#2485C4;
font-size:1.29em;
line-height:1.3em;
margin:0.5em 0;
font-family:Arial,Helvetica,Sans-Serif;
}
   
.testata
{
  background: url("images/testata_mediazione.png") repeat scroll 0%;
  float:none;
  height:69px;
  left:40px;
  margin:0;
  position:relative;
  width:346px;
}
      
.d0
{
    width: 1000px;
    height: 1500px;
    background: "F5F5F5";
}
   
.d1 {
    
    left:20px;
    position:relative;
    top:20px;
    width:435px;
    height: 155px;
    font-family:"Verdana","Serif","Georgia","Arial";
    font-size: 10px;
    text-align: justify;
}

.d2 {
   
    left:20px;
    position:relative;
    top:67px;
    width:435px;
    height: 155px;
    font-family:"Verdana","Serif","Georgia","Arial";
    font-size: small;
}

.d3 {

    left:20px;
    position:relative;
    top:108px;
    width:435px;
    height: 155px;
    font-family:"Verdana","Serif","Georgia","Arial";
    font-size: small;
}


ul.testo
{
  
}


li.testo
{   

  background-image:url("../templates/conciliatori/images/PostBullets.png");
  background-repeat:no-repeat;
  padding-left:15px; 
  list-style-type:none;
  line-height:1.2em;
  float:none

  
}

